.ui-dialog .continueToPurchaseBtn {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 13px 3px 0px;
}
.ui-dialog .labelPrice {
    width: 39px !important;
    padding: 5px 10px 5px 10px !important;
    background-color: #ededed !important;
    border-radius: 3px !important;
    box-shadow: inset 0px 1px 1px 0px #D3B5B5 !important;
    font-weight: normal !important;
}
.ui-dialog .labelPrice .free {
    display: none;
}